@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800");

* {
  box-sizing: border-box;
}
body {
  background: #1c8ef9 !important;
  min-height: 100vh;
  display: flex;
  font-weight: 400;
  font-family: "Fira Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
label,
span {
  font-weight: 500;
  font-family: "Fira Sans", sans-serif;
}

body,
html,
.App,
#root,
.auth-wrapper {
  width: 100%;
  height: 100%;
}

.navbar-light {
  background-color: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
}

.auth-wrapper {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: left;
}

.auth-inner {
  width: 450px;
  margin: auto;
  background: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 40px 55px 45px 55px;
  border-radius: 15px;
  transition: all 0.3s;
}

.auth-wrapper .form-control:focus {
  border-color: #167bff;
  box-shadow: none;
}

.auth-wrapper h3 {
  text-align: center;
  margin: 0;
  line-height: 1;
  padding-bottom: 20px;
}

.custom-control-label {
  font-weight: 400;
}

.forgot-password,
.forgot-password a {
  text-align: right;
  font-size: 13px;
  padding-top: 10px;
  color: #7f7d7d;
  margin: 0;
}

.forgot-password a {
  color: #167bff;
}

.error{
  color: #f86c6c;
}
.nav-tabs{
  --bs-nav-tabs-border-radius: none !important;
  --bs-nav-tabs-link-active-bg: rgb(145, 215, 215) !important;
  --bs-nav-tabs-border-color: none !important;
}
.nav-link{
  color: #000 !important;
}
.cart-count{
  font-size: 16px;
    color: #000;
    position: absolute;
    right: -6px;
    top:13px;
    background: #ffab19;
    border-radius: 50%;
    padding: 5px;
    width: 20px;
    height: 20px;
    line-height: 10px;
    text-align: center;
    font-weight: 700;
}
.row{
  width: 100%;
}
.cart-btn{
  position: fixed;
  z-index: 1030;
  margin-top: -50px;
  right: 30px;
}
.tableSectionMain {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}


.tableSectionMain div {
  display: flex;
  gap: 20px;
  background: #fff;
  /* justify-content: center; */
  padding: 15px;
  align-items: center;
  border-radius: 6px;
  width: 100%;
}

.tableSectionMain div p {
  margin: 0;
}
